
scripts = ["test11", "test1", "test2", "test3", "test4", "test5", "test6",  "test7", "test8", "test9", "test10", "import", "import2", "import7", "data", "test0"]

for script in scripts:
    set_status("Running: " + script)
    run(script)